﻿@model Sorceleur.Models.Monstre

@{
    ViewData["Title"] = "Create";
}


<div class="row justify-content-lg-center" style="padding-top:50px">
    <form asp-action="Create">
        <div class="col-lg-auto">
            <h4 class="font-weight-bold" style="text-align:center;padding-bottom:50px">Monstre</h4>
            <div asp-validation-summary="ModelOnly" class="text-danger" style="padding-top:20px"></div>
            <div class="form-group">
                <label asp-for="nom" class="control-label" style="font-style:oblique">Nom Monstre :</label>
                <input asp-for="nom" class="form-control" />
                <span asp-validation-for="nom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="poids" class="control-label" style="font-style:oblique">Poids :</label>
                <input asp-for="poids" class="form-control" />
                <span asp-validation-for="poids" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="raceMonstre" class="control-label" style="font-style:oblique">Race :</label>
                <input asp-for="raceMonstre" class="form-control" />
                <span asp-validation-for="raceMonstre" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
            <div>
                <a asp-action="Index">Back to List</a>
            </div>
        </div>
    </form>
</div>



@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
